/* Header 
------------------------------------------------------*/

#page-outer-header .bann-994 { background-color: #272727; /*padding: 0px 0px 0px 7px; text-align: left;*/ }

#first-nav ul { height: 21px; }
#first-nav li { float: left; line-height: 100%;}
#first-nav li a { display: block; color: #999; text-decoration: none; line-height: 21px; padding: 0 6px 0 5px; border-right: 1px dotted #494949; }
#first-nav li:last-child a { border: none; }
#first-nav li a:hover { color: #fff; background-color: #ff4b00; border-color: #ff4b00; margin-left: -1px; padding-left: 6px; }
#first-nav li strong a { color: #ccc; }
#first-nav li.clr-danas a:hover { background-color: #ff0000; border-color: #ff0000; }
#first-nav li.clr-hot a:hover { background-color: #d200ff; border-color: #d200ff; }
#first-nav li.clr-webcafe a:hover { background-color: #ff6c00; border-color: #ff6c00; }
#first-nav li.clr-sportski a:hover { background-color: #107ffc; border-color: #107ffc; }
#first-nav li.clr-magazin a:hover { background-color: #a8c100; border-color: #a8c100; }
#first-nav li.clr-netmobil a:hover { background-color: #c90000; border-color: #c90000; }
#first-nav li.clr-tehnoklik a:hover { background-color: #00b9fe; border-color: #00b9fe; }
#first-nav li.register { position: relative; z-index: 999; margin-right: 9px; padding: 0; border: 0; float: right; height: 19px; }
#first-nav li.register a { font-size: 0.8em; color: #fff; font-weight: bold; text-transform: uppercase; display: inline-block; margin: 2px 0 0 35px; }
#first-nav li.register a:hover { background: none; color: #ff5824; }


/* 404 pages */

#content-container .custom-404 { margin-left: -18px; }
#content-container .custom-404 img { display: block; width: 990px; margin: 0; border: none; }
#content-container .custom-404 .joke { font-size: 2.0em; padding: 0 50px 40px 50px; }
#content-container .custom-404 .joke h2 { font-size: 1.4em; }
#content-container .custom-404 .joke var { font-style: normal; }

/* DYNAMIC PAGING */

#content-container li.pager { padding: 2px 0 10px 0; margin: 0; }
.pagination { text-align: center; font-size: 1.2em; }
.pagination a, .pagination span { display: inline-block; margin: 0 5px; line-height: 17px; color: #8f8e8e; }
.pagination a:hover, .pagination span { color: #ff3300; }
.pagination .prevnext { display: inline-block; width: 17px; height: 17px; text-indent:-9999px; background: url("http://file.net.hr/shared/i/pager_nav.png") no-repeat 0px -17px; } /* default */
.pagination a.next { background-position:-17px -17px; }
.pagination span.prev { background-position: 0 0; }
.pagination span.next { background-position: -17px 0px; }
.pagination a.prev:hover { background-position: 0px -34px; }
.pagination a.next:hover { background-position: -17px -34px; }

/* Common layouts */

.wrap-994 .top-20 { margin-top: 20px; }
.wrap-994 #wc-content .box li p a { display: inline; font-style: normal; font-weight: normal; font-size: inherit; float: none; }

.lay-archive-white .box ul#archiveContent li { border: none; border-bottom: 1px dotted #cdcdcd; }
.lay-archive-white .box ul#archiveContent li.pager { border: none; }

.wrap-994 .content .lay-mreza { margin-bottom: 60px; }
.wrap-994 .content .lay-mreza li { width: 104px; height: auto; float: left; margin-left: 18px; border: none; position: relative; }
.wrap-994 .content .lay-mreza li:first-child { margin-left: 0; }
.wrap-994 .content .lay-mreza .image-title-bottom { height: auto; }
.wrap-994 .content .lay-mreza .image-title-bottom h3 { width: auto; height: auto; position: relative; left: 0; top: 78px; font-size: 1.4em; max-height: inherit; overflow: inherit; }
.wrap-994 .content .lay-mreza .image-title-bottom h3 span { font-size: 0.6em; }
.wrap-994 .content .lay-mreza .image-title-bottom img { position: absolute; top: 0; }
.wrap-994 .content .lay-mreza li { width: 104px; height: auto; float: left; margin-left: 18px; border: none; position: relative; }
.wrap-994 #content-container .lay-mreza h3 a { color: #515151; }
.wrap-994 .content .lay-mreza img.pix { display: none; }

.content .col-shadow { background: url("http://file.net.hr/nethr/i/bg_shadow_lay_three.png") no-repeat 0% 50%; }
.content .col-shadow-two { background: url("http://file.net.hr/nethr/i/bg_shadow_lay_three_alt.png") no-repeat 0% 50%; }


/* Hot Specials
------------------------------------------------------*/

#hot-specials { background: url("http://file.net.hr/danas/i/bg_hot_topics.png") no-repeat 0% 100%; padding: 0 0 17px 12px; color: #fff; margin-bottom: -11px; border-top: 2px solid #fff; border-left: 2px solid #fff; border-right: 2px solid #fff; position: relative; }

#hot-specials ul.ticker { float: left; list-style: none; width: 880px; height: 16px; overflow: hidden; margin-top: 6px; }
#hot-specials ul.ticker li { float: left; margin: 0 0 0 12px; }
#hot-specials ul.ticker li:first-child { margin: 0; }
#hot-specials ul.ticker li strong { color: #fff; text-transform: uppercase; }
#hot-specials ul.ticker li a { color: #cbcbcb; background: none; padding-left: 8px; }
#hot-specials ul.ticker li a:hover { color: #fff; }
#hot-specials ul.ticker li.sivatocka a { display: inline; color: #cbcbcb; padding-left: 14px; margin: 0px; background: url("http://file.net.hr/shared/i/icon_bullet_grey.png") no-repeat 0% 50%; }
#hot-specials ul.ticker li.sivatocka a:hover { color: #fff; }
#hot-specials ul.ticker li.zutatocka a { display: inline; color: #FFD201; padding-left: 14px; margin: 0px; background: url("http://file.net.hr/shared/i/icon_bullet_yellow.png") no-repeat 0% 50%; }
#hot-specials ul.ticker li.zutatocka a:hover { color: #0085FF; }

#hot-specials ul.soc-media { float: right; list-style: none; margin: 5px 5px 0 0; }
#hot-specials ul.soc-media li { float: left; margin-left: 5px; }
#hot-specials ul.soc-media li a { display: block; width: 20px; height: 20px; text-indent: -9999px; background: url("http://file.net.hr/danas/i/soc_icons_small.gif") no-repeat 0% 0%; }
#hot-specials ul.soc-media li a:hover { background-position: -20px 0px; }
#hot-specials ul.soc-media li.facebook a { background-position: 0px -20px; }
#hot-specials ul.soc-media li.facebook a:hover { background-position: -20px -20px; }
#hot-specials ul.soc-media li.twitter a { background-position: 0px -40px; }
#hot-specials ul.soc-media li.twitter a:hover { background-position: -20px -40px; }


/* News ticker
------------------------------------------------------*/

.topics-bar { background-color: #393939; height: 30px; position: relative; overflow: hidden; border-top: 2px solid #fff; border-right: 2px solid #fff; border-bottom: 1px solid #fff; border-left: 2px solid #fff; }
.topics-bar strong { display: block; float: left; margin: 6px 10px 0 10px; color: #fff; }
.topics-bar strong:first-letter { text-transform: uppercase; }

.news-ticker { position: relative; overflow: hidden; width: 725px; float: left; padding: 3px 0 0 10px; }
.news-ticker ul li { line-height: 24px; }
.news-ticker ul li a { color: #eee; }
.news-ticker ul li a span { display: inline-block; color: #999; margin-right: 3px; }
.news-ticker ul li a em { display: inline-block; font-style: italic; font-weight: bold; color: #ff4b00; margin-left: 15px; }
.news-ticker ul li a:hover { color: #ff4b00; }
.news-ticker ul li a:hover em { color: #eee; }
.news-ticker ul li var { display: inline-block; font-style: normal; color: #777; margin-right: 10px; }

.topics-bar ul.soc-media { float: right; list-style: none; margin: 5px 5px 0 0; }
.topics-bar ul.soc-media li { float: left; margin-left: 5px; }
.topics-bar ul.soc-media li a { display: block; width: 20px; height: 20px; text-indent: -9999px; background: url("http://file.net.hr/nethr/i/soc_icons_small.gif") no-repeat 0% 0%;  }
.topics-bar ul.soc-media li a:hover { background-position: -20px 0px; }
.topics-bar ul.soc-media li.facebook a { background-position: 0px -20px; }
.topics-bar ul.soc-media li.facebook a:hover { background-position: -20px -20px; }
.topics-bar ul.soc-media li.twitter a { background-position: 0px -40px; }
.topics-bar ul.soc-media li.twitter a:hover { background-position: -20px -40px; }


/* Articles 
------------------------------------------------------*/

#art-detail .related-articles { background-color: #c2c2c2; margin: 20px -14px 15px -18px; padding: 15px 18px 15px 18px; clear: both; }
#art-detail .related-articles h2.head{ color: #fff; margin-bottom: 15px; }
#art-detail .related-articles ul li span { color: #8c8c8d; }
#art-detail .related-articles ul li a:hover span { color: #4e4e4e; }

.wrap-994 #art-detail a.gray-link { color: #696969; font-style: italic; }

.fb-like-art { text-align: center; padding: 30px 0 0 0; width: 595px; }
.fb-solo { padding: 25px 0px; }
.fb-separator { border-top: 1px dotted #999; padding-top: 65px; }
.fb-like-art a.fb { display: inline-block; width: 155px; height: 40px; text-indent: -9999px; background: url("http://file.net.hr/sportski/i/social_icons.png") no-repeat 0 -80px; outline:none; }
.fb-like-art a.fb:hover { background-position: -155px -80px; }

/*
.fb-like-art { text-align: center; padding: 30px 0 0 0; width: 595px; }
.fb-separator { border-top: 1px dotted #999; padding-top: 65px; }
.fb-like-art a.fb { display: block; width: 155px; height: 40px; text-indent: -9999px; background: url("http://file.net.hr/sportski/i/social_icons.png") no-repeat 0 -80px; outline:none; }
.fb-like-art a.fb:hover { background-position: -155px -80px; }
*/

#art-detail .contact-form { border: 1px solid #ccc; background-color: #eee; padding: 20px }
#art-detail .contact-form .control-group:after { display: table; content: ""; line-height: 0; clear: both; margin-bottom: 10px; }
#art-detail .contact-form .control-group label { min-width: 180px; float: left; padding-top: 3px; }
#art-detail .contact-form .control-group .controls input { border: 1px solid #ccc; padding: 5px; min-width: 200px; }
#art-detail .contact-form .control-group .controls .help-inline { font-size: 12px; padding-left: 10px; color: red; }
#art-detail .contact-form .control-btn { margin-top: 20px; }
#art-detail .contact-form .control-btn input { font-size: 14px; font-weight: bold; text-transform: uppercase; border: none; background-color: #444; color: #fff; padding: 8px 30px; cursor: pointer; }
#art-detail .contact-form .control-btn input:hover { background-color: #ff3300; }


/* Shared sidebar boxes 
------------------------------------------------------*/

.sidebar .dnevnik-hr { border-bottom: 2px solid #b4b4b4; height: 300px; overflow: hidden; }
.wrap-994 .sidebar .dnevnik-hr h2.head { text-indent: -9999px; border: none; height: 43px; background: url("http://file.net.hr/shared/i/head_dnevnikhr.png") no-repeat 0 0; margin-bottom: 5px; }
.wrap-994 .sidebar .dnevnik-hr h2.head a { display: block; width: 328px; height: 43px; text-indent: -9999px; }
.wrap-994 .sidebar .dnevnik-hr li { width: 156px; float: right; border: none; margin: 0; height: 225px; overflow: hidden; }
.wrap-994 .sidebar .dnevnik-hr li h3 { font: normal 14px/18px Arial, Tahoma, sans-serif; font-weight: bold; color: #1a1a1a; margin-bottom: 0; }
#content-container .dnevnik-hr h3 a:hover { color: #c80a1e; }
.wrap-994 .sidebar .dnevnik-hr li p { font: normal 12px/18px Arial, Tahoma, sans-serif; color: #1a1a1a; }
.sidebar .dnevnik-hr li:first-child { float: left; }

/* Webcafe izbor */
.sidebar .danas-izbor ul li { float: left; margin: 0 11px 12px 0; position: relative; width: 100px; height: 54px; border: 1px solid #444; border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-top-left-radius: 0; -moz-border-radius-topleft: 0; -webkit-border-top-left-radius: 0; box-shadow: -2px 2px 10px #777; -moz-box-shadow: -2px 2px 10px #777; -webkit-box-shadow: -2px 2px 10px #777; }
.sidebar .danas-izbor ul li.end { margin-right: 0; }
.sidebar .danas-izbor ul li img { display: block; border: none; padding: 0; overflow: hidden; }
.sidebar .danas-izbor ul li a { display: block; width: 100px; height: 66px; color: #fff; font-size: 1.2em; }
.sidebar .danas-izbor ul li a em { width: 90px; position: absolute; bottom: 0; right: 0; font-style: normal; padding: 1px 6px 2px 4px; background-color: #444; text-align: right; overflow: hidden; border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -webkit-border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px; background: url("http://file.net.hr/hot/i/bg_img_signature.png") no-repeat 0% 0%; }
.sidebar .danas-izbor ul li:hover { border: 1px solid #ab3903; box-shadow: -2px 2px 10px #e29571; -moz-box-shadow: -2px 2px 10px #e29571; -webkit-box-shadow: -2px 2px 10px #e29571; }
.sidebar .danas-izbor ul li:hover a em { background: none; background-color: #ff5500; }
.sidebar .danas-izbor ul li a:hover { text-decoration: none; }
.sidebar .danas-izbor ul li p { font: normal 0.8em/130% "Trebuchet MS", Tahoma, sans-serif; color: #000; padding: 8px 6px 0 6px; margin: 0; }

/* Freemail box */
.sidebar .freemail { background: url("http://file.net.hr/shared/i/bg_freemail_box.png") no-repeat 0% 0%; height: 238px; position: relative; }
.sidebar .freemail .inner { padding: 15px 30px 0 65px; }
.sidebar .freemail h2.head { text-indent: -9999px; width: 160px; height: 45px; background: url("http://file.net.hr/shared/i/logo_freemail.png") no-repeat 0% 0%; border: none; padding: 0; margin: 0 0 5px -40px; }
.sidebar .freemail label { display: block; color: #fff; padding: 0 6px 0 0;  }
.sidebar .freemail input { background: #fdfdfd url("http://file.net.hr/shared/i/bg_input.gif") repeat-x 0% 0%; border: 2px solid #dadada; width: 195px; padding: 2px; margin-bottom: 5px;}
.sidebar .freemail ul { margin: 0; padding: 0; float: left; width: 140px; }
.sidebar .freemail li { border: none; padding: 0; margin: 0; line-height: 125%; }
.sidebar .freemail li a { color: #3187c8; text-decoration: underline; }
.sidebar .freemail li a:hover { color: #fff; } 
.sidebar .freemail .stl-seven { margin-top: 15px; }
.sidebar .freemail .stl-eight { position: absolute; bottom: 0; right: 30px; }

/* Local news box */
.wrap-994 .sidebar .local-news li { width: 109px; float: left; border: none; margin: 0 0 6px 0; padding: 0; }
.wrap-994 .sidebar .local-news li.link { padding: 0; }
.wrap-994 .sidebar .local-news li a { font-size: 1.2em; padding: 0 10px 0 22px; background: url("http://file.net.hr/nethr/i/icon_text.png") no-repeat 0 50%; line-height: 17px; }

/* Google ads */
.wrap-994 #content-container h2.head-google { font-size: 13px; text-transform: none; border: none; text-align: left; margin-bottom: 5px; color: #333; }
.wrap-994 #content-container h2.head-google a { color: #333; }
.wrap-994 #content-container ul.post-list li h3 span { text-transform:none; }
.wrap-994 #content-container .box li.link-google { border: none; margin: 0; padding: 0; }
.wrap-994 #content-container .box li.link-google h2.head-google { margin-bottom: 3px; padding: 0; }
.wrap-994 #content-container .box li.link a cite { text-transform: none; font-size: 0.9em; color: #ccc;}
.wrap-994 #content-container .box li.item-first-google a cite { text-transform: none; font-size: 0.6em; color: #ccc;}


#sidebar .gads { border-top: 1px dotted #999; padding-top: 10px; }
#sidebar .gads li { font-size: 1.1em; padding-bottom: 0; margin-bottom: 10px; border: none; }
#sidebar .gads li:last-child { margin-bottom: 0; }
#sidebar .gads li h3 { font-size: 1.3em; margin-bottom: 2px; }
#sidebar .gads li p a { font-size: 1.0em; font-weight: normal; font-style: normal; text-transform: none; float: none; margin: 0; display:inline; }


/* MREZA BOX */

#content-container .cont-mreza img.pix { display: none; }
#content-container .cont-mreza li { margin-bottom: 10px; padding-bottom: 4px; } 
#content-container .cont-mreza li h3 { top: 2px; } 
#content-container .cont-mreza li h3 a { font-size: 0.85em; line-height: 115%; } 
#content-container .cont-mreza li:last-child { border: none; } 


/* SHARED BOX */

#content-container .coolinarika h2.head a { display: block; width: 167px; height: 22px; text-indent: -9999px; background: url("http://file.net.hr/shared/i/banners/logo_coolinarika.png") no-repeat 0 0; }


/* IDESH BOX */

.sidebar .lay-idesh { background: url("http://file.net.hr/nethr/i/bg_idesh.gif") repeat-y 0 0; margin: 0 -17px; padding: 10px 17px 5px 17px; }
html .wrap-994 .sidebar .lay-idesh h2.head { border-color: #fff; }
html .wrap-994 .sidebar .lay-idesh h2.head, html .wrap-994 .sidebar .lay-idesh h2.head a { color: #00405b; }
.wrap-994 .sidebar .lay-idesh ul li { position: relative; padding-top: 5px; border-color: #a3a3a1; }
.wrap-994 .sidebar .lay-idesh ul li:last-child { border: none; margin: 0; }
.sidebar .lay-idesh li h3 { position: absolute; top: 8px; left: 115px; font-size: 1.1em; font-weight: bold; color: #2c2a2a; }
.sidebar .lay-idesh li:hover a h3 { color: inherit; }


/* Carousels */

.sidebar .box { position: relative; }
.wrap-994 .sidebar .sidebarScroll-container { width: 328px; max-height: 140px; overflow: hidden; position: relative; }
.wrap-994 .sidebar .sidebarScroll li { position: relative; height: 130px; margin-bottom: 5px; }
.wrap-994 .sidebar .artScrollNew { height: 200px; overflow: hidden; }
.wrap-994 .sidebar .sidebarScroll li a span.video-overlay { display: block; position: absolute; top: 2px; left: 2px; width: 100px; height: 66px; background: url("http://file.net.hr/shared/i/videonet_play_icon.png") no-repeat 0 0; }
.wrap-994 .sidebar .sidebarScroll li a:hover span.video-overlay { background-position: 0 100%; }

.wrap-994 .slide-numbers { position: absolute; top: 8px; right: 0; }
.wrap-994 .slide-numbers button { display: inline-block; width: 10px; height: 10px; margin: 0 0 0 2px; padding: 0; text-indent: -9999px; background: none; background: url("http://file.net.hr/nethr/i/btn_car_nav.png") no-repeat 0% 0%; border: none; cursor: pointer; outline: none; }
.wrap-994 .slide-numbers button:hover { background-position: 0 -20px; }
.wrap-994 .slide-numbers button.current,
.wrap-994 .slide-numbers button.active { background-position: 0 -10px; }
.wrap-994 .slide-numbers button.none { display: none; }

/* Footer
------------------------------------------------------*/

#footer li div { padding: 15px; }
#footer h2 { font: normal 1.4em/115% "Trebuchet MS", Tahoma, sans-serif; color: #777; text-transform: uppercase; margin: 0 0 13px 0; }
#footer h2 em {  font-style: normal; color: #fff; }
#footer li li { width: 314px; float: left; margin: 0 11px 0 0; padding: 0; }
#footer li.last { margin: 0; }
#footer li a { display: block; height: 153px; font-size: 1.4em; line-height: 115%; color: #fff; background-color: #151515; padding-right: 5px;  overflow: hidden; }
#footer li a span { display: block; font-weight: bold; font-size: 0.6em; text-transform: uppercase; color: #0085ff; margin-bottom: 10px; padding-top: 4px; line-height: 13px; }
.wrap-994 #footer li a img { display: block; float: left; margin-right: 10px; padding: 0; border: none; }
#footer li a:hover { text-decoration: none; color: #0085ff; }

#footer .magazin { background-color: #333; }

#footer .webcafe { background: url("http://file.net.hr/shared/i/bg_foot_slider_webcafe.jpg") no-repeat 0% 0%; }
#footer .webcafe li a { background-color: #d62e01;}
#footer .webcafe h2, #footer .webcafe li a span { color: #fd8e00; }
#footer .webcafe li a:hover { color: #fff; background-color: #df4218; }

#footer .sport { background: url("http://file.net.hr/shared/i/bg_foot_slider_sport.jpg") no-repeat 0% 0%; }
#footer .sport li a { background-color: #329d00;}
#footer .sport h2, #footer .sport li a span { color: #85d554; }
#footer .sport li a:hover { color: #fff; background-color: #3fa80e; }

#footer .zvijezde { background: url("http://file.net.hr/shared/i/bg_foot_slider_zvijezde.jpg") no-repeat 0% 0%; }
#footer .zvijezde li a { background-color: #8400ce;}
#footer .zvijezde h2, #footer .zvijezde li a span { color: #dc4fff; }
#footer .zvijezde li a:hover { color: #fff; background-color: #941ad9; }

#footer .magazin { background: url("http://file.net.hr/shared/i/bg_foot_slider_magazin.jpg") no-repeat 0% 0%; }
#footer .magazin li a { background-color: #e4aa08;}
#footer .magazin h2, #footer .magazin li a span { color: #fff46a; }
#footer .magazin li a:hover { color: #fff; background-color: #f0b81d; }

#footer .danas { background: url("http://file.net.hr/shared/i/bg_foot_slider_danas.jpg") no-repeat 0% 0%; }
#footer .danas li a { background-color: #727272;}
#footer .danas h2, #footer .danas li a span { color: #999; }
#footer .danas li a:hover { color: #fff; background-color: #777; }

#footer .netmobil { background: url("http://file.net.hr/shared/i/bg_foot_slider_netmobil.jpg") no-repeat 0% 0%; }
#footer .netmobil li a { background-color: #7c0300;}
#footer .netmobil h2, #footer .netmobil li a span { color: #df5a50; }
#footer .netmobil li a:hover { color: #fff; background-color: #950400; }

#footer .tehnoklik { background: url("http://file.net.hr/shared/i/bg_foot_slider_tehnoklik.jpg") no-repeat 0% 0%; }
#footer .tehnoklik li a { background-color: #015d80;}
#footer .tehnoklik h2, #footer .tehnoklik li a span { color: #41b4de; }
#footer .tehnoklik li a:hover { color: #fff; background-color: #016a92; }


/* Jcarousels 
------------------------------------------------------*/

.jcarousel-skin-footer .jcarousel-container-horizontal { width: 994px; }
.jcarousel-skin-footer .jcarousel-clip-horizontal { width:  994px; }
.jcarousel-skin-footer .jcarousel-item { width: 994px; height: 220px; }

.jcarousel-skin-footer .jcarousel-next-horizontal { position: absolute; right: 15px; top: 10px; width: 26px; height: 26px; cursor: pointer; background: url("http://file.net.hr/shared/i/bg_nav_footer_carousel.png") no-repeat 100% 0%; }

.jcarousel-skin-footer .jcarousel-next-horizontal:hover { background-position: 100% 50%; }
.jcarousel-skin-footer .jcarousel-next-disabled-horizontal,
.jcarousel-skin-footer .jcarousel-next-disabled-horizontal:hover { background-position: 100% 100%; }

.jcarousel-skin-footer .jcarousel-prev-horizontal { position: absolute; right: 45px; top: 10px; width: 26px; height: 26px; cursor: pointer; background: url("http://file.net.hr/shared/i/bg_nav_footer_carousel.png") no-repeat 0% 0%; }
.jcarousel-skin-footer .jcarousel-prev-horizontal:hover { background-position: 0% 50%; }
.jcarousel-skin-footer .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-footer .jcarousel-prev-disabled-horizontal:hover { background-position: 0% 100%; }


/* Sitemap
------------------------------------------------------*/

#sitemap div { width: 144px; float: left; margin: 20px 20px 20px 0; height: 250px; border-right: 1px solid #353535; }
#sitemap h3 {  font: normal 1.4em/115% "Trebuchet MS", Tahoma, sans-serif; color: #fff; text-transform: uppercase; margin: 0 0 5px -3px; }
#sitemap h3 a, #sitemap h3 span { display: block; width: 130px; height: 32px; text-indent: -9999px; background: url("http://file.net.hr/shared/i/logo_footer.png") no-repeat 0% 0%; }
#sitemap h3 a:hover { color: #0085ff; text-decoration: none; }

#stmp-nethr h3 a { background-position: 0px -32px; }
#stmp-webcafe h3 a { background-position: 0px -64px; }
#stmp-sportski h3 a { background-position: 0px -96px; }
#stmp-infocentar h3 a { background-position: 0px -128px; }
#stmp-servisi h3 span { background-position: 0px -224px; }
#stmp-magazin h3 a { background-position: 0px -192px; }
#stmp-hot h3 a { background-position: 0px -256px; }

#sitemap li { line-height: 125%; background: url("http://file.net.hr/net/i/icon_arrow_lightgray.gif") no-repeat 0% 55%; padding-left: 8px; }
#sitemap li:hover { background: url("http://file.net.hr/net/i/icon_arrow_white.gif") no-repeat 0% 50%; }
#sitemap li a { font-size: 0.9em;  color: #aaa; text-decoration: none; }
#sitemap li a:hover { color: #fff; text-decoration: underline; }

/*#sitemap  #stmp-nethr { width: 250px; }
#sitemap  #stmp-nethr li { width: 114px; float: left; }*/
#sitemap  #stmp-servisi { border: none; margin-right: 0; width: 140px; }

#sitemap #copyright { float: none; width: auto; height: auto; min-height: 16px; clear: left; margin: 0; padding: 8px 10px 8px 10px; text-align: center; }
#sitemap #copyright li { display: inline; background: none; padding: 0; }
#sitemap #copyright li a { display: inline-block; margin: 0 6px 0 6px; }
#sitemap #copyright li.author { padding: 0; }
#sitemap #copyright li.author a { display: inline-block; width: 94px; height: 14px; text-indent: -9999px; background: url("http://file.net.hr/shared/i/logo_am_footer.png") no-repeat 0% 0%; margin: -1px 6px 0 6px; }
#sitemap #copyright li.author a:hover { background-position: 0% 100%; }

/* UNSTICK CONTAINER */
#unstick { clear: both; }
#unstick a { display: block; font-size: 24px; font-weight: bold; line-height: 50px; background-color: #ff6600; color: #fff; text-align: center; text-transform: uppercase;  }
#unstick a:hover { background-color: #222; text-decoration: none; }


/* Google adsense
------------------------------------------------------*/

.wrap-994 .content #art-detail .google-595 h2.head { font-size: 14px; text-transform: none; border: none; text-align: left; margin-bottom: 0; padding-bottom:5px; }
.wrap-994 #art-detail .google-595 a.ad_title { font-size: 15px; font-weight: bold; }

.wrap-994 .sidebar .gads h2.head { font-size: 14px; text-transform: none; border: none; text-align: left; margin-bottom:3px; color: #333; }
.wrap-994 .sidebar .gads h2.head a { color: #333; font-size:14px; }
.wrap-994 #content-container .sidebar .gads h3 a.ad_title { color: auto; }


/* LSU */
#lsu { position: relative; }
#lsu a { display: block; position: absolute; top: -19px; right: 8px; width: 35px; height: 26px; text-indent: -9999px; background: url("http://livestats2.netovci.net/img/embedIcon.gif") no-repeat 0% 0%; }
#lsu a:hover { background-position: 0 100%; }
#lsu span { display: none; padding: 0; margin: 7px 0 20px 0; border-bottom: 1px dotted #999; }
#lsu span img { display: block;  border: none; -webkit-box-shadow: none; box-shadow:  none; }